RubyGems Navigation menu

mongoid_lazy_migration 0.5.1

Migrate your documents lazily in atomic, or locked fashion to avoid downtime

Gemfile
          gem 'mongoid_lazy_migration', '~> 0.5.1'
  
  
  
  
  
  
  

install
          gem install mongoid_lazy_migration
  
  
  
  
  
  
  

Authors:

  • Nicolas Viennot

Owners:

Total downloads 5,821

For this version 4,136

Required Ruby Version: None

Links:

Versions:

  1. 0.5.1 - July 20, 2012 (8.5 KB)
  2. 0.2.1 - July 10, 2012 (8.5 KB)
  3. 0.2 - July 9, 2012 (8.5 KB)